MIIS - Store Android app - Bug #3211

Store & Agent app > Account tab > Order Received, Accepted & delivered count not updtaed...always
shows 0

07/14/2022 12:21 PM - priyanka Sharma

Status: Closed Start date: 07/14/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 11:29 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/28/2022 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
